/* TOP NAV ------------------------------------- */

@import 'nav-mega.css';

#topnav {
	margin-left:0;
	width:1000px;
	position:absolute;
	margin-top:-327px;
	height:34px;
	}

/* LEFT NAV ------------------------------------- */

.leftnav {
	margin-left:0;
	border:1px solid #fff;
	background-color:#f1f1f1;
	border-radius: 5px;
		-moz-border-radius: 5px;			
	-moz-box-shadow: 0px 2px 6px #ccc;
		-webkit-box-shadow: 0px 2px 6px #ccc;
		box-shadow: 0px 2px 6px #ccc;
	width:180px;
}

.leftnav ul {
	list-style:none;
	margin-left:10px;
	padding:0;
	padding-top:3px;
	padding-bottom:2px;
	margin-top:6px;
	margin-bottom:6px;
}

.leftnav li {
	margin:0;
	line-height:1.6em;
	margin-bottom:5px;
}

.leftnav a {
	display:block;
	color:#666;
}

.leftnav a:hover {
	color:#E00012;
}

.leftnav .currentpage {
	color:#E00012;
	font-weight:bold;

}

/* ----- FOOTER NAV ------*/
	
.footernav {
	margin-left:0;
	width:540px;
}

.footernav a	{
	margin-right:20px;
}
.footernav ul {
	display:inline;
}
.footernav li	{
	display:inline-block;
	margin-right:20px;
	border-right:1px solid #ccc;
	padding-right:5px;
	font-weight:bold;
	vertical-align:top;
}
.footernav li a	{
	color:#999;
}
.footernav li a:hover	{
	color:#666;
}

	/* ----- Sub level items ------*/

	.footernav_sub a	{
	}
	
	.footernav_sub ul {
	}
	.footernav_sub li	{
		border-right:0;
		padding-right:0;
		margin-top:4px;
		display:list-item;
		color:#ccc;
		margin-left:14px;
		height:auto;
	}
	.footernav_sub li a	{
	}